/* Class = "NSTableColumn"; headerCell.title = "Milestone"; ObjectID = "10"; */
"10.headerCell.title" = "Mijlpaal";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "13"; */
"13.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "20"; */
"20.headerCell.title" = "Datum";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "21"; */
"21.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Show critical path to this milestone"; ObjectID = "26"; */
"26.title" = "Toon kritiek pad naar deze mijlpaal";

/* Class = "NSTextFieldCell"; title = "Slack limit for critical paths:"; ObjectID = "30"; */
"30.title" = "Limiet speling voor kritieke paden:";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "45"; */
"45.title" = "Schakel in";

/* Class = "NSButtonCell"; title = "Consider resource availability"; ObjectID = "73"; */
"73.title" = "Overweeg bronbeschikbaarheid";